/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {
    outline: none;
}
.slides, .flex-control-nav, .flex-direction-nav {
    margin: 0;
    padding: 0;
    list-style: none;
}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
    font-family: 'flexslider-icon';
    src:url('fonts/flexslider-icon.eot');
    src:url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'), url('fonts/flexslider-icon.woff') format('woff'), url('fonts/flexslider-icon.ttf') format('truetype'), url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* FlexSlider Necessary Styles
*********************************/
.flexslider {
    margin: 0;
    padding: 0;
}
.flexslider .slides > li {
    display: none;
    -webkit-backface-visibility: hidden;
    position: relative;
	height: 345px;
} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
    width: 100%;
    display: block;
}
.flex-pauseplay span {
    text-transform: capitalize;
}
/* Clearfix for the .slides element */
.slides:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
html[xmlns] .slides {
    display: block;
}
* html .slides {
    height: 1%;
}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
    display: block;
}
.flex-caption {
    bottom: 0;
    color: #371f0e;
    left: 0;
    padding:0;
    position: absolute;
    right: 0;
    background:#ffffff;
	font-family: "roboto_condenseditalic";
    font-size: 12px;
    font-weight: normal;
	text-align:center;
}
.flex-caption p{
	font-family: "roboto_condenseditalic";
    font-size: 12px;
    font-weight: normal;
	text-align:center;
	line-height:28px;
}
/* FlexSlider Default Theme
*********************************/
.flexslider {
    margin: 0 0 10px;
    background: #fff;
    position: relative;
    zoom: 1;
    max-height: 345px;
}
#carousel {
    margin : -80px 0 0 20px;
    background:none;
}
#carousel li {
    margin-right: 4px;
}
#carousel li img {
    max-height:45px;
    border:3px solid #ffffff;
}
.flex-viewport {
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
.loading .flex-viewport {
    max-height: 300px;
}
.flexslider .slides {
    zoom: 1;
}
.carousel li {
    margin-right: 5px;
}
/* Direction Nav */
.flex-direction-nav {
    *height: 0;
}
.wysiwyg ul.flex-direction-nav{
	list-style:none !important;
}
.flex-direction-nav a {
    text-decoration:none;
    display: block;
    width: 25px;
    height: 25px;
    margin: -20px 0 0;
    position: absolute;
    top: 50%;
    z-index: 10;
    overflow: hidden;
    opacity: 0;
    cursor: pointer;
    color: rgba(0, 0, 0, 0.8);
    text-indent:99999px;
}
.flex-direction-nav .flex-prev {
    background:url(../images/icons/controls.png) no-repeat 0 -35px;
    left: -40px;
}
.flex-direction-nav .flex-next {
    right: -40px;
    text-align: right;
    background:url(../images/icons/controls.png) no-repeat -45px -35px;
}
.flexslider:hover .flex-prev {
    opacity: 0.7;
    left: 10px;
}
.flexslider:hover .flex-next {
    opacity: 0.7;
    right: 10px;
}
#carousel:hover .flex-prev {
    opacity: 0.7;
    left: -20px;
}
#carousel:hover .flex-next {
    opacity: 0.7;
    right: -10px;
}
#carousel li:hover img {
    opacity: 0.7;
    cursor:pointer;
}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
    opacity: 1;
}
.flex-direction-nav .flex-disabled {
    opacity: 0!important;
    filter:alpha(opacity=0);
    cursor: default;
}
.flex-direction-nav a:before {
    font-family: "flexslider-icon";
    font-size: 40px;
    line-height:1;
    display: inline-block;/*content: '\f001';*/
}
.flex-direction-nav a.flex-next:before {
    /*content: '\f002';*/
}
/* Pause/Play */
.flex-pauseplay a {
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    bottom: 5px;
    left: 10px;
    opacity: 0.8;
    z-index: 10;
    overflow: hidden;
    cursor: pointer;
    color: #000;
}
.flex-pauseplay a:before {
    font-family: "flexslider-icon";
    font-size: 20px;
    display: inline-block;
    content: '\f004';
}
.flex-pauseplay a:hover {
    opacity: 1;
}
.flex-pauseplay a.flex-play:before {
    /*content: '\f003';*/
}
/* Control Nav */
.flex-control-nav {
    width: 100%;
    position: absolute;
    bottom: -40px;
    text-align: center;
}
.flex-control-nav li {
    margin: 0 6px;
    display: inline-block;
    zoom: 1;
    *display: inline;
}
.flex-control-paging li a {
    width: 11px;
    height: 11px;
    display: block;
    background: #666;
    background: rgba(0, 0, 0, 0.5);
    cursor: pointer;
    text-indent: -9999px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -o-border-radius: 20px;
    border-radius: 20px;
    -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
}
.flex-control-paging li a:hover {
    background: #333;
    background: rgba(0, 0, 0, 0.7);
}
.flex-control-paging li a.flex-active {
    background: #000;
    background: rgba(0, 0, 0, 0.9);
    cursor: default;
}
.flex-control-thumbs {
    margin: 5px 0 0;
    position: static;
    overflow: hidden;
}
.flex-control-thumbs li {
    width: 25%;
    float: left;
    margin: 0;
}
.flex-control-thumbs img {
    width: 100%;
    display: block;
    opacity: .7;
    cursor: pointer;
}
.flex-control-thumbs img:hover {
    opacity: 1;
}
.flex-control-thumbs .flex-active {
    opacity: 1;
    cursor: default;
}
@media screen and (max-width: 1000px) {
    #carousel {
        margin: 10px 0 0 20px;
    }
    .slider {
        height: auto;
    }
	.flexslider .slides > li {
		display: none;
		-webkit-backface-visibility: hidden;
		position: relative;
		height:200px;
	}
}
@media screen and (max-width: 860px) {
    .flex-direction-nav .flex-prev {
        opacity: 1;
        left: 10px;
    }
    .flex-direction-nav .flex-next {
        opacity: 1;
        right: 10px;
    }
    #carousel .flex-direction-nav .flex-prev {
        opacity: 1;
        left: 5px;
    }
    #carousel .flex-direction-nav .flex-next {
        opacity: 1;
        right: 5px;
    }
}
@media screen and (max-width: 768px) {
    #carousel {
        margin : 20px 0 0;
    }
    .flex-caption {
        padding:5px;
        background:rgba(255, 255, 255, .7);
    }
}
